.rte-header {
    height:90px;
}


/* utility */

#rte-header-leaderboard, #rte-masthead-topleft {
    width: auto;
    height: auto;
}

.adjust-grid4 {
    padding: 7px 0 7px 7px;
    width: 307px;
}

ul, menu{
    padding-left:0px;
}

li{
    list-style-type:none;
}

a{
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}

.clear{clear: both;}

.float-left{
    float:left;
}
.float-right{
    float:right;
}

.white {
    background: white;
}

.bold {
    font-weight: bold;
}

.container-main, .rte-container{
    background: #EFEEEA;
}

.nil{
    margin: 0;
}


.generic-content p {
    font-size: 14px;
    line-height: 19px;
    margin-top: 0;
}

.arrow-right {
    background-position: -5px -709px;
    width: 23px;
    height: 25px;
    margin-bottom: 12px;
}


/* logo */
.rte-radio-logo {
    display: block;
    height: 50px;
    width: 230px;
    margin-left: 14px;
}

/* Masthead Ads */
#masthead-ads-container {
    display: block;
    margin: 0;
}

#masthead-ads-container #search-box-goldenpages {
    padding: 0;
    margin: 0 35px 0 0;
    border: none;
    height: auto;
    width: 200px;
}

/* header */
.headerMast{
    width: 708px;
    height: 60px;
    padding: 20px 10px 10px 10px;
    margin-right: 7px;
    position: relative;
}
.headerMast h1{
    padding: 0;
    margin: 0;
    text-indent: -9999px;
}


.clear-bg{background: none;}

.rte-radio-player{
    margin:  0 0 0 3px;
    height: 90px;
    overflow: hidden;
    cursor: pointer;
}

/* Search */

/* search dropdown */

.radio-search-section{
    width: 195px;
    position: absolute;
    top: 15px;
    right: 10px;
    z-index:100;
}

.search-dropdown{
    display:none;
    margin-top:0px;
    padding-top:0px;
    margin-left:7px;
    width:159px;
    background:#FFF;
}

.search-dropdown .in-focus{
    background:#559CCE;
}

.search-dropdown .ui-menu-item{
    clear:both;
    border-bottom: 1px solid #999;;
    border-top:0px;
    padding:3px 0px;
}

.search-dropdown a{
    color:#000;
    display:block;
    padding:5px;
    font-size:12px;
    text-decoration:none;
    color:#000;
}

/* end search dropdown */
/* now ie 7 */
.ie7 .search-dropdown a{

}
.ie7 .search-dropdown{
    z-index:99999;
    position:static;
}
.ie7 .search-dropdown .ui-menu-item{
    z-index:99999;
}

/* ie section */
html.ie7 #search-btn{
    position: relative;
    top: -1px;
}

html.ie7 .timeline-wrap ul {
    margin-top: 0px;
}

#search-btn{border:0px solid #fff;color:#fff;font-size:0;display:block;line-height:0;} /* fixes text over submit buttons in IE */

html.ie7 .news-ticker-stories {
    margin: 0 30px 0 0;
    overflow: hidden;
    width: 650px;
}

html.ie7 .tickercontainer .mask, html.ie7 .tickercontainer, .line{overflow: hidden;}
html.ie7 #radio-timeline ul{white-space: nowrap;}
html.ie7 .sizeThird .side-mod{width: 212px;}
html.ie7 .schedule-tip{top: 0;}

html.ie7 .welcome-section, html.ie7 #schedule-showtimes, html.ie7 .news-ticker-stories{
    overflow: hidden;
    position: relative;
    z-index:2;
}

html .ie7 .search-radio{
    line-height:24px;
}
.ie7 .search-radio{
    padding-top:4px;
    height:21px;
}



/*search area */

.search-radio{
    width: 157px;
    float: left;
    padding: 0 5px;
    outline: none;
    height:28px;
    border: 0;
}
.ie7 .search-form fieldset{
    height:25px;

}

.btn-search-radio{
    width: 28px;
    text-indent: -9999px;
    cursor: pointer;
    height:28px;
    border: 0;

}

/* works without that
.ie7 .btn-search-radio{
    background-position-y:-30px;
}*/

#search-btn {
    border: 0px solid white;
    color: white;
    font-size: 0;
    display: block;
    line-height: 0;
}

/* select station */
.btn-station-select {
    width: 195px;
    height: 28px;
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    right: 10px;
    border: 0;
    padding-left: 40px;
}

ul#channel-selection {
    display: block;
    float: left;
    height: 99px;
    padding: 0 0 0 40px;
    margin: 0;
    width: 940px;
    overflow: hidden;
}

#radio-stations {
    background: url(../images/radio/bg-radio-stations.gif) repeat-x;
    display: none;
    border-bottom: 1px solid #CCC;
}

#channel-selection li {
    list-style: none;
    float: left;
    padding-top: 10px;
}

#channel-selection li a {
    display: block;
    float: left;
    height: 99px;
    margin-right: 15px;
    text-indent: -9999px;
    width: 78px;
    line-height: 0px;
}



#channel-selection li.digital a {
    margin-top: 12px;
    width: 60px;
    height: 87px;
}

#stat_9_spot a, #stat_1_spot a, #stat_16_spot a, #stat_17_spot a, #stat_23_spot a, #stat_19_spot a, #stat_18_spot a, #stat_20_spot a, #stat_22_spot a,
#stat_24_spot a{
    background: url("../images/radio/radio-station-logos.jpg") no-repeat scroll 0 0;
    cursor: pointer;
}

#stat_9_spot a{background-position: 0 0;}
#stat_9_spot a:hover {background-position: 0 -99px;}

#stat_1_spot a{background-position: -78px 0;}
#stat_1_spot a:hover {background-position: -78px -99px;}

#stat_16_spot a{background-position: -156px 0;}
#stat_16_spot a:hover {background-position: -156px -99px;}

#stat_17_spot a{background-position: -234px 0;}
#stat_17_spot a:hover {background-position: -234px -99px;}

#stat_23_spot a{
    background-position: -312px 0;
    margin-left: 55px;
}
#stat_23_spot a:hover {background-position: -312px -88px;}

#stat_19_spot a{background-position: -372px 0;}
#stat_19_spot a:hover {background-position: -372px -88px;}

#stat_18_spot a{background-position: -432px 0;}
#stat_18_spot a:hover {background-position: -432px -88px;}

#stat_20_spot a{background-position: -492px 0;}
#stat_20_spot a:hover {background-position: -492px -88px;}

#stat_22_spot a{background-position: -552px 0;}
#stat_22_spot a:hover {background-position: -552px -88px;}

#stat_24_spot a{background-position: -612px 0;}
#stat_24_spot a:hover {background-position: -612px -88px;}

/* top nav menu */

.main-nav {
    height: 30px;
    background: url("../images/main-nav-shadow.gif") repeat-x bottom;
    padding: 0 0 12px;
    margin-top: 0;
    margin-bottom: 0;
}

.main-nav li{
    /*position: relative;*/
    height: 30px;
    float: left;
    background: #FDFDFD url("../images/bg-main-nav.gif") repeat-x bottom;
}

.main-nav li a{
    background: url("../images/nav-separator.gif") no-repeat right bottom;
    height: 20px;
    float: left;
    display: block;
    padding: 6px 21px 4px;
    color: #262727;
    font-size: 13.5px;
    font-weight: bold;
    text-decoration: none;
}

.main-nav li ul{
    position: absolute;
    top: 30px;
    left: 0;
    visibility: hidden;
    z-index: 99;
}
.main-nav li ul li{height: auto;}
.main-nav li ul li a{
    float: none;
    height: auto;
    font-size: 90%;
    background: none;
    text-align: center;
    display: block;
    padding: 10px;
    width: 145px;
}

.main-nav li ul{box-shadow: 3px 3px 3px #666; width: 165px;}

.main-nav li span{
    display: block;
    width: 7px;
    height: 5px;
    position: absolute;
    right: 10px;
    top: 12px;
    background-position: -196px 0;
}

.no-margin-horizontal{margin-top: 0; margin-bottom: 0;}

#rte-radio-nav{
    background: #FDFDFD url("../images/bg-main-nav.gif") repeat-x center bottom;
    width:100%;
}

/* Programme A - Z dropdown */

#close_programmes {
    position: absolute;
    right: 10px;
    top: 10px;
    font-weight: bold;
    color: #000;
}
#close_programmes a:hover, #close_programmes a:visited, #close_programmes a:link{
    color: #000;
    text-decoration: none;
}

.list-programmes-box-wrapper{
    position:absolute;
    z-index: 3;
}


#programme-list{
    display:none;
}

.list-programmes-box{
    overflow: hidden;
    padding: 0 0 10px;
    background: #fff;
}

.list-programmes-box h2 {
    border-bottom: 1px solid #BFBEBE;
    color: #000000;
    font-size: 1.05em;
    padding: 10px 10px 5px;
}
.ProgrammesAZ ul {
    display: block;
    margin: 7px 0;
}
.ProgrammesAZ ul li {
    display: inline;
    float: left;
}
.ProgrammesAZ ul li a.first {
    width: 53px;
}
.ProgrammesAZ ul li a {
    background: url("http://www.rte.ie/radio/style2011/homepageimages/background-sprite.png") no-repeat scroll 0 -1650px transparent;
    border-bottom: 1px solid #707070;
    border-right: 1px solid #707070;
    border-top: 1px solid #707070;
    color: #DDDDDD;
    display: block;
    float: left;
    font-weight: bold;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    width: 25px;
}
.ProgrammesAZ ul li a:hover {
    background: url("http://www.rte.ie/radio/style2011/homepageimages/background-sprite.png") no-repeat scroll -71px -1650px transparent;
}

.ProgrammesAZ ul, .genre-container, .programme-container {
    padding: 0 0 0 10px;
}

.programmes-col {
    display: inline;
    float: left;
    margin-right: 32px;
    width: 126px;
}


.programmes-col ul {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.programmes-col li {
    display: block;
    font-size: 12px;
    list-style-position: outside;
    padding-bottom: 5px;
    padding-left: 10px;
    text-decoration: none;
}

.programmes-col p.station {
    font-weight: bold;
}
.programmes-col li a {
    color: #000000;
}

/* pannels mid and foot */

section.mid-panel h2, div.foot_panel h2, .music-template h2 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #C6C5C5;
    border-top: 4px solid #559CCE;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 120%;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0px;
    padding: 10px 0 11px 10px;
    position: relative;
}

section.mid-panel div.recommended h2 {
    cursor: pointer;
    left: 50%;
}
.ie7 section.mid-panel h2 {
    position:static;
}
section.mid-panel div.popular h2 {
    border-right: 1px solid #ADADAB;
    cursor: pointer;
}

.mod260{height: 260px;}


div#charts {
    height: 262px;
}

/* welcome top content */
.welcome-banner-top{
    margin: 0 7px;
    color: #fff;
    padding: 5px 0;
    text-shadow: 0.5px 0.5px 0.5px #666;
}
.welcome-banner-top h2{
    margin: 0;
}

.welcome-section{
    border: 2px solid #569cce;
    border-top: none;
    margin: 0 7px;
    padding: 14px 0px;
    width: 966px;
    position: relative;
    background: #fff;
}

.welcome-shadow{
    background: url("../images/main-nav-shadow.gif") repeat-x bottom;
    height: 12px;
    width: 970px;
    position: absolute;
    bottom: -14px;
    left: -2px;
}

.welcome-banner-top time{
    display: block;
    padding: 3px 0 0;
    text-align: right;
    outline: none;
}

.date-time{
    float: left;
    width: 290px;
}

#radio-timeline {
    width: 940px;
    overflow: hidden;
    position: relative;
    left: 10px;
    cursor: move;
}

#load-top-schedule{
    border-bottom: 1px solid #c8c8c8;
    padding: 25px 0 15px 0;
    overflow: hidden;
    position: relative;
}

#radio-timeline {
    width: 940px;
    overflow: hidden;
    position: relative;
    left: 10px;
    cursor:move;
}

#radio-timeline a{
    color: #000;
    cursor: auto;
}

#radio-timeline time{
    position: absolute;
    top: -23px;
    left: 0;
    width: 41px;
    height: 18px;
    text-align: center;
    padding: 5px 0 0;
    color: #fff;
}
#radio-timeline ul{
    position: relative;
    width: 9999px;
    padding: 7px 0 0 10px;
}
#radio-timeline li{
    float: left;
    position: relative;
    list-style: none;
    border: 1px solid #c8c8c8;
    border-right: none;
    padding: 7px;
    min-width: 130px;
    background:  #fff;
}

#radio-timeline li.active-timeline, #schedule-showtimes li.active-timeline{background: #e3ecf2;}

.timeline-wrap{
    overflow: hidden;
}

.btn-play{
    display: block;
    border: 0;
    width: 24px;
    height: 24px;
}


#radio-timeline li a.btn-play{
    position: absolute;
    right: 4px;
    top: 4px;
}

/* modules */
.mod{float: left;margin: 0 0 0 15px;}

.sizeThird{
    width: 214px;
}
.sizeSixth{
    width: 478px;
}

.on-now{
    width: 478px;
    position: relative;
}

.side-mod{
    float: left;
    border: 1px solid #c8c8c8;
    border-top: none;
    position: relative;
    padding: 114px 0 0;
    min-height: 154px;
    width: 212px;
}

.fancy-time{
    padding: 4px 20px;
    background: #559cce;
    color: #fff;
    font-weight: bold;
    box-shadow: 1px 3px 3px #666;
    position: relative;
}

.side-mod img{
    display: block;
    padding: 0 0 10px;
}

.fancy-time span{
    background-position: -202px -21px;
    position: absolute;
    top: 0;
    left: -10px;
    width: 10px;
    height: 32px;
    display: block;
}

.progtitle{
    position:absolute;
    color:#fff;
    bottom: 0;
    left: 0;
    right: 0;
    background: -moz-linear-gradient(top,  rgba(85,156,206,0.7) 0%, rgba(85,156,206,0.7) 99%, rgba(85,156,206,0.7) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,156,206,0.7)), color-stop(99%,rgba(85,156,206,0.7)), color-stop(100%,rgba(85,156,206,0.7))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(85,156,206,0.7) 0%,rgba(85,156,206,0.7) 99%,rgba(85,156,206,0.7) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(85,156,206,0.7) 0%,rgba(85,156,206,0.7) 99%,rgba(85,156,206,0.7) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(85,156,206,0.7) 0%,rgba(85,156,206,0.7) 99%,rgba(85,156,206,0.7) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(85,156,206,0.7) 0%,rgba(85,156,206,0.7) 99%,rgba(85,156,206,0.7) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3559cce', endColorstr='#b3559cce',GradientType=0 ); /* IE6-9 */
}

.play-now{
    float:right;
    color:#fff;
    padding: 12px 40px 10px 0px;
}

.play-now:hover{
    color:#fff;
}

.mod h4{margin: 7px 0px;}
.mod p{margin: 0 0 10px;}

.progtitle h4{
    position:relative;
    color:#fff;
    margin:0;
    padding: 7px;
    font-size:1.4em;
    width:75%;
    float: left;
}

.progtitle h4 a, .progtitle h4 a:hover{
    color:#fff;
}

.progtitle h4 a:hover{
    text-decoration: underline;
}

.station-highlight{
    position:absolute;
    color:#fff;
    bottom: 0;
    left: 0;
    right: 0;
}

.station-highlight h4{
    position:relative;
    color:#fff;
    margin-bottom:0px;
    padding: 7px;
    font-size:1.4em;
    background-color:#333334;

}

.copy{padding: 7px;
    border-bottom: 1px solid #c8c8c8;
    min-height: 90px;
}
.title{margin: 0 0 5px;}

.just-missed-img{
    position: absolute;
    top: 0;
    left: -1px;
}

.just-missed-btns{

    overflow: hidden;
}
.just-missed-btns a{
    color: #000000;
    display: block;
    float: left;
    padding: 11px 0 4px 36px;
    text-align: center;
}

.listen-back-width{width: 85px;}

.listen-back-banner{
    width: 100px;
}

#top-update-wrapper a.btn-listen-back {
    margin-left: 7px;

}

.unit{float: left;}
.lastUnit {
    float: none;
    width: auto;
}
/* news ticker */

#news-ticker{
    overflow: hidden;
    border: 1px solid #c8c8c8;
    width: 935px;
    margin: 14px 0 0 15px;
}

#news-ticker h5{
    color: #fff;
    border-right: 1px solid #c8c8c8;
    margin: 0;
    padding: 10px;
}
/* if play news ever get put in un comment the bits below! */
.news-ticker-stories{
    /*width: 650px;*/
    /*margin: 0 30px 0 0;*/
    width:800px;
    overflow: hidden;
}

.ie7 .news-ticker-stories{
    width:770;
}

.news-ticker-stories ul{
    padding: 0;
    margin: 0;
    position: relative;
    width: 9999px;
    padding: 9px 0 0 10px;
}

.ie7 .news-ticker-stories ul{
    width: 770px;
    height:25px;
    overflow: hidden;
}
.news-ticker-stories li{
    float: left;
    list-style: none;
    padding: 0 20px 0 0;
    display: block;
}

.news-ticker-stories a{color: #000;}
.news-ticker-stories a:hover{color: #4a8dbc;}

.btn-play-news, a:visited.btn-play-news{
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll -69px -28px transparent;
    border-left: 1px solid #C8C8C8;
    color: #333333;
    display: block;
    margin: 6px 0 5px;
    padding: 3px 30px 3px 20px;
    position: relative;
}
.btn-play-alter1{
    top: 7px;
    right: 0;
}


/* ways to listen */

ul#listen{
    margin-left:60px;
    margin-bottom: 16px;
}


div.ways-to-listen ul {
    margin-left: 70px;
    margin-bottom: 0px;
    width: 960px;
    overflow:  hidden;
}
div.ways-to-listen ul li {
    float: left;
    margin-right: 60px;
    text-align: center;
    width: 86px;
}

div.ways-to-listen ul li p{
    margin: 0px;
}
div.ways-to-listen ul li a {
    color: #000000;
    display: block;
    text-decoration: none;
    width:74px;
}

a.way{
    height:66px
}

/*TODO: get some generic sprite for main radio website
*/
.a-radio {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll 0 -738px transparent;
}
.a-mobile {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll 0 -797px transparent;
}
.a-internet {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll 0 -869px transparent;
}
.a-player {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll 0 -936px transparent;
}
.a-podcasts {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll 0 -994px transparent;
}
.a-tv {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll 0 -1059px transparent;
}

/* apply CSS3 gradients...http://gradients.glrzad.com/ */
.days-schedule a, .welcome-banner-top, .highlight-info, .highlights-box p a, #news-ticker h5, #radio-timeline time{
    /*background-image: linear-gradient(bottom, #2C668C 18%, #549ACB 59%);
    background-image: -o-linear-gradient(bottom, #2C668C 18%, #549ACB 59%);
    background-image: -moz-linear-gradient(bottom, #2C668C 18%, #549ACB 59%);
    background-image: -webkit-linear-gradient(bottom, #2C668C 18%, #549ACB 59%);
    background-image: -ms-linear-gradient(bottom, #2C668C 18%, #549ACB 59%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.18, #2C668C),
        color-stop(0.59, #549ACB)
    );*/

    background: #549ACB; /*non-CSS3 browsers will use this*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#549ACB) to(#2C668C)); /*old webkit*/
    background: -webkit-linear-gradient(#549ACB, #2C668C); /*new webkit*/
    background: -moz-linear-gradient(#549ACB, #2C668C); /*gecko*/
    background: -ms-linear-gradient(#549ACB, #2C668C); /*IE10 preview*/
    background: -o-linear-gradient(#549ACB, #2C668C); /*opera 11.10+*/
    background: linear-gradient(#549ACB, #2C668C); /*future CSS3 browsers*/

}
a.active {
    border: solid 2px rgb(233, 109, 109);
    margin-top: -2px;
}

/* schedule */


.title-schedule{
    border-top: 4px solid #559cce;
    border-bottom: 1px solid #C6C5C5;
    padding: 10px;
    margin: 0;
    position: relative;
}

#schedule-controls{
    position: relative;
    padding: 0 10px 10px 10px;
}

#open-schedule{
    position: absolute;
    width: 95px;
    height: 22px;
    top: 10px;
    cursor: pointer;
    color: #000;
    right: 25px;
    padding: 5px 0 0 30px;
    font-size: 12px;
}
.days-schedule{padding: 0;}




.days-schedule li{
    list-style: none;
    float: left;
    margin: 0 2px 0 0;
}

.days-schedule li.active a{
    background:  #000;
}

.days-schedule a{
    width: 32px;
    height: 30px;
    display: block;
    padding: 3px 0;
    color: #fff;
    text-align: center;
    font-size: 85%;
}

.schedule-tip{
    float: right;
    height: 25px;
    margin-bottom: 0;
    padding: 5px 0 0 60px;
    /*background: url("../images/radio_1/radio1sprite.png") no-repeat scroll 5px -678px transparent;*/
}

#schedule-showtimes div{
    overflow: auto;
    cursor:move;
}

#schedule-showtimes ul{
    float: left;
    padding: 0;
    width: 12000px;
}

#schedule-showtimes li{
    min-width: 60px;
    list-style: none;
    float: left;
    position: relative;
    border: 1px solid #bbb;
    border-right: 0;
    padding: 5px 5px 5px 110px;
    min-height: 59px;
}

#schedule-showtimes li img{
    position: absolute;
    top: 8px;
    left: 5px;
}

#schedule-showtimes time{
    position: absolute;
    top: -24px;
    left: -1px;
    border: 1px solid #bbb;
    border-bottom: 0;
    padding: 3px 8px;
    color: #559cce;
    font-weight: bold;
}

#schedule-showtimes li.show-station{
    width: 60px;
    padding-left: 5px;
}
#schedule-showtimes li.show-station img{
    top: 5px;
    width: 55px;
    height: 55px;

}

#schedule-showtimes div{
    margin: 0 7px;
    padding: 30px 0;
    width: 940px;
    overflow: hidden;
}
#schedule-showtimes a{
    color: #000;
    font-weight: bold;
    position: relative;
    /*top: 20px;*/
}
#schedule-showtimes a.img-link{
    position: static;
}

#schedule-showtimes .btn-play{
    float: right;
    top: 20px;
}

#timeline .prog-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    padding-top:5px;
}

/* Search */

.search-highlight{
    background:#EDF5F8;
    font-weight:bold;
}

.search-results a, .search-results a:visited, .search-results a:hover {
    text-decoration:none;
}

#search-pager, #search-pager2{
    background:#FFF;
}
ul.pager{
    clear:both;
    background:#FFFFFF;
    height:28px;
    width:70%;
    margin:0 auto 14px;
    padding:4px 0px 1px 0px;
}
.category-page ul.pager{
    width:60%;
}
.filter .more-facets{
    display:none;
}

.active-search-filters{
    background:#FFF
}
#active-search-filters{
    border: none;
    padding: 0px;
}
#active-search-filters p{
    font-weight: normal;
}
#active-search-filters strong {
    background:#EDF5F8;
    margin-right: 4px;
    padding: 0 4px 2px 6px;
}

.filterx {
    font-weight: bold;
    margin-right: 4px;
    padding: 0 6px 2px 0;
}
ul.pager li{
    border: medium none;
    cursor: pointer;
    float: left;
    font-weight: 700;
    margin: auto 4px;
    padding: 5px 3px;
}
ul.pager li.current{
    text-decoration:underline;
}
ul.pager li.next, ul.pager li.previous{
    text-decoration:underline;

}
.search-filters{

}
.search-filters .filter ul{
    margin-bottom:4px;
}
.search-filters .filter ul li{
    padding:0px 0px 3px 6px;
}
.search-filters .filter ul li a{
}
.search-filters .filter{
    background:#FFF;
    padding-bottom:7px;
    margin-bottom:7px;
}


h3.search-headline, .search-filters .filter p{
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    font-size:120%;
    font-weight:700;
    margin: 0;
    padding: 7px;
    margin-bottom:14px;
    border-bottom: 1px solid #ccc;
}



.search-result h4{
    font-size: 14px;
    margin: 7px 0;
}

.search-result time{
    font-size: 10px;
    text-transform: uppercase;
}

.search-result{
    overflow: hidden;
    color: #3d3d3d;
    padding: 10px;
}
ul.more-facets{
    margin-top:0px;
}
ul.top-facets{
    margin-bottom:0px;
}
.search-result img{
    border:1px solid #CCCCCC;
    float:left;
    margin:7px;
}
.search-highlight{

}
.filter .show-more{
    padding-left:6px;
}
.search-result .text-holder{
    float:left;
    width:326px;
}
.search-result p{
    margin:7px 0px;
    line-height:1.4em;
}
.search-result .url{
    font-size:85%;
}

/* Podcast page section */
.podcasts-main-content {
    min-height: 940px;
}

.podcasts-main-content #news-story-area{
    padding-bottom: 7px;
}

.podcasts-block{
    border-bottom: 1px solid #b5b4b1;
    overflow: hidden;
    color: #3d3d3d;
    margin: 10px;
}

.podcast-title{
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 7px;
    margin-bottom:0;
    margin-top: 7px;
}

.podcast-links{
    display: inline-block;
    float: left;
    padding: 4px 0;
    width: 48px;
}

.podcast-links a{
    display: block;
    height: 24px;
    text-align: right;
    width: 23px;
    font-size: 0;
    margin-bottom: 7px;
}

.podcast-info{
    display: inline-block;
    float:left;
    width:530px;
    padding-right:10px;
}

.podcast-date{
    background: url("../images/main-nav-shadow.gif") repeat-x scroll 0 1px #FFFFFF;
    padding-top: 28px;
}

.podcast-buttons a:hover{
    text-decoration: none;
}

.install-podcast-software span {
    display: block;
}

.install-podcast-software li {
    color: #3D3D3D;
    padding: 0 0 10px;
}

.install-podcast-software ol {
    padding: 0 40px;
}


/* Static Page */

.static-page h3.binder-headline{
    margin-top: 0;
}

.index-page-image{
    padding: 7px;
}

.short-body p{
    margin: 7px 0;
}

.short-body p a img{
    margin: 0 7px;
}

/* search */
.search-results {
    min-height: 600px;
}

.play-in-player, #radio-timeline a.play-in-player {
    cursor:pointer;
}

/* Rich content field styles from Epic */
.av-embed {
    font-weight:bold;
    background-color:#F7F7F7;
    background-image:url('http://img.rasset.ie/00032d6a-048.jpg');
    background-repeat:no-repeat;
    background-position: right;
    padding-right: 48px;
    padding-top:17px;
    padding-bottom:17px;
}

.av-embedplus {
    font-weight:bold;
    background-color:#F7F7F7;
    background-image:url('http://img.rasset.ie/00032d6a-048.jpg');
    background-repeat:no-repeat;
    background-position: right;
    padding-right: 48px;
    padding-top:17px;
    padding-bottom:17px;
}

.image-embedded-left {
    float: left;
    padding: 0 14px 7px 0;
}
.image-embedded-right {
    float: right;
    padding: 0 0 7px 14px;
}